@charset "utf-8";
/*-----------------------------------------------
    Browser Reset
-----------------------------------------------*/
body {
    margin:0;
    padding:0;
    font-size:10px;
    text-align:center;
	height:100%;
	line-height:1.2em;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	background:url(../../content/images/content_bg.png) repeat-y left top;

	
}

h1,h2,h3,h4,h5,h6,pre,address,em,strong,th,ins {
    font-size:100%;
    font-style:normal;
}
h1,h2,h3,h4,h5,h6,pre,address,ul,ol,li,dl,dt,dd,form,legend,p {
    margin:0;
    padding:0;
}
/*table {
    border-collapse:collapse;
    border:0;
}*/
th {
    text-align:left;
}
input,select,textarea {
    vertical-align:middle;
}
img {
    border:0;
    vertical-align:middle;
}
ins, a {
    text-decoration:none;
}
ul {
    list-style:none;
}
br {
    letter-spacing: 0;
}

hr {
    border: 1px;
    height: 0px;
    color:#ffffff;
}

.sps {
	text-align:left;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

/* ---------------------------------------------
	wrapper
--------------------------------------------- */
#wrapper {
	margin:0 auto;
	text-align:center;
	background:url(../../content/images/hd_bg.png) repeat-x left top;




}

#inner {
	margin:0 auto;
	height:100%;
	width:1000px;

}


/* ---------------------------------------------
   header
--------------------------------------------- */

#header {
	height:270px;
	width:1100px;
	margin:0 auto;
	text-align:left;
	position:relative;
	float:left;

}

#header .site_id a{
	width:485px;
	height:61px;
	display:block;
	background:url(../../content/images/site_id_eng.webp) no-repeat left top;
	text-indent:-999em;
	position:absolute;
	left:0;
	top:10px;
}



#header h1 {
	width:1000px;
	height:250px;
	display:block;
	background:url(../../content/images/hd.png) no-repeat left top;
	text-indent:-999em;
	margin-top:90px;
}

/*#header h1 a {
	width:500px;
	height:80px;
	display:block;
	position:absolute;
	left:300px;
	top:40px;
	text-indent:-999em;
}*/

/* ---------------------------------------------
 navi
--------------------------------------------- */

#header .g_navi {
	width:1000px;
	height:50px;
	padding-top:0;
	position:absolute;
	left:0px;
	top:330px;
}

#header .g_navi ul {
	padding-left:0px;
	padding-top:12px;
}

#header .g_navi li,
#header .g_navi a {
	height:30px;
}
	
#header .g_navi li {
	float:left;
}


#header .g_navi div.menutop{
	display:block;
	width:136px;
	height:50px;
	font-size: 15px;
	margin-top: 20px;
	margin-left: 4px;
	color:#000;
	text-align: center;
}

#header .g_navi a.menu01{
	display:block;
	width:136px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .g_navi a.menu02{
	display:block;
	width:144px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -136px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}
#header .g_navi a.menu03{
	display:block;
	width:144px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -280px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .g_navi a.menu04{
	display:block;
	width:144px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -424px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#header .g_navi a.menu05{
	display:block;
	width:144px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -568px 0px;
	text-decoration:none;
	overflow:hidden;
}

#header .g_navi a.menu06{
	display:block;
	width:144px;
	height:50px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -712px 0px;
	text-decoration:none;
	overflow:hidden;
}

#header .g_navi a.menu07{
	display:block;
	width:144px;
	height:50px;
	font-size: 12px;
	background-image:url(../../content/images/g_menu.png);
	background-repeat: no-repeat;
	background-position: -856px 0px;
	text-decoration:none;
	overflow:hidden;
}


#header .g_navi a:hover.menu01{
	background-position: 0px -50px;
}

#header .g_navi a:hover.menu02{
	background-position: -136px -50px;
}

#header .g_navi a:hover.menu03{
	background-position: -280px -50px;
}
#header .g_navi a:hover.menu04{
	background-position: -424px -50px;
}
#header .g_navi a:hover.menu05{
	background-position: -568px -50px;
}
#header .g_navi a:hover.menu06{
	background-position: -712px -50px;
}
#header .g_navi a:hover.menu07{
	background-position: -856px -50px;
}

/* プルダウン用 ---------------------*/
#pulldown {
	z-index:1000;
	font-size:1.1em;
}
#pulldown ul,li {
}
#pulldown ul#menu {
}
#pulldown ul#menu li {	
}
#pulldown ul#menu li a {
}

#pulldown ul#sub {
	margin:-11px 0 0 0px;
}
#pulldown ul#sub li {
	float:none;
	width:144px;
	height:auto;
	list-style:none;
	border-bottom:1px solid #FFF;
	overflow:hidden;
	text-align:left;
}

#pulldown ul#menu li li a {
	display:block;
	width:144px;
	height:auto;
	padding-left:0.5em;
	padding-top:14px;
	padding-bottom:14px;
	line-height:1.4em;
	color:#000;
	text-decoration:none;
	background-color:#CCC;
	margin:0 auto;
	overflow:hidden;
}
#pulldown ul#menu li li a:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#F60;
}

/* ---------------------------------------------
	header_sub_menu
--------------------------------------------- */
#header .sub_menu {
	width:250px;
	height:30px;
	font-size:1.3em;
	position:absolute;
	left:860px;
	top:10px;
	text-align:left;

}

#header .sub_menu ul {
	list-style:none;
}

#header .sub_menu li{
	padding:2px 4px 2px 4px;
	float:left;
}


#header .sub_menu a {
	color:#000;
}


#header .sub_menu a:hover {
	color:#F00;
}

.border_right {
	border-right: #000 solid 1px;
}

/* ---------------------------------------------
	search
--------------------------------------------- */

#header .search {
	width:320px;
	height:50px;
	position:absolute;
	left:672px;
	top:29px;
}

#header .search_w {
	width:180px;
	height:20px;
	padding-right:5px;
	background:url(../../content/images/serch_w.png) no-repeat left top;
	float:left;
	text-indent:-9999em;
}

#header .search_btt {
	width:41px;
	height:20px;
	float:left;
	background:url(../../content/images/serch_bt.png) no-repeat left top;
	text-indent:-9999em;
}

/* ---------------------------------------------
	content
--------------------------------------------- */

#contents {
	width:1000px;
	height:100%;
	margin:0 auto;
	text-align:left;
	clear:both;
	float:left;
	background-color:#FFF;
	padding-top:110px;

}

/* ---------------------------------------------
	crumb
--------------------------------------------- */

#bread_crumb {
	position:relative;
	left:10px;
	top:28px;
	text-align:left;
	color:#000;
	font-size:1.2em;
}

#bread_crumb a {
	color:#000;
	text-decoration:underline;
}

#bread_crumb a:hover {
	color:#999;
	text-decoration:underline;
}

/* ---------------------------------------------
	sitemap
--------------------------------------------- */

#sitemap {
	width:220px;
	height:14px;
	position:relative;
	left:770px;
	top:16px;
	text-align: right;
}

#sitemap a {
	background:url(../../content/images/sitemap_icon.png) no-repeat left center;
	width:100px;
	height:14px;
	padding-left: 14px;
	padding-right: 20px;
	font-size:1.2em;
	color:#000;
	vertical-align: top;
}


/* ---------------------------------------------
	leftcontent
--------------------------------------------- */
#contents .left {
	float:left;
	text-align:left;
	width:200px;
	height:100%;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:100px;
	font-size:1.4em;
	
}

/* ---------------------------------------------
	content_left_menu
--------------------------------------------- */
#contents .menu {
	width:200px;
	margin-top:0px;
	height:100%;
}

#contents .menu ul {
	text-align:left;
	padding-top:20px;
}

#contents .menu li {
	padding:2px 0 0 0;
}

/* ---------------------------------------------
	content_left_join
--------------------------------------------- */
#contents .join {
	width:200px;
	margin-top:20px;
	height:100%;
}

#contents .join_title {
	width:200px;
	height:28px;
	background:url(../../content/images/title000.png) no-repeat left top;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

#contents .join ul {
	text-align:left;
	padding-top:10px;
	padding-left:10px;
}

#contents .join li {
	padding:2px 0 5px 20px;
	background:url(../../content/images/icon_c.png) no-repeat left 4px;
	line-height:1.5em;
}

#contents .join a {
	color:#000;
	text-decoration:none;
}

#contents .join a:hover {
	color:#666;

}


/* ---------------------------------------------
	content_left_institution
--------------------------------------------- */
#contents .institution {
	width:200px;
	margin-top:20px;
	height:100%;
}

#contents .institution_title {
	background:url(../../content/images/title000.png) no-repeat left top;
	width:200px;
	height:28px;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

#contents .institution_title_two {
	background:url(../../content/images/title000.png) no-repeat left top;
	width:200px;
	height:38px;
	padding:12px 0 0 14px;
	font-size:1.1em;
	line-height: 1em;
}

#contents .institution ul {
	text-align:left;
	padding-top:10px;
	padding-left:10px;
}

#contents .institution li {
	padding:2px 0 5px 20px;
	background:url(../../content/images/icon_c.png) no-repeat left 4px;
	line-height:1.5em;
}

#contents .institution a {
	color:#000;
	text-decoration:none;
}

#contents .institution a:hover {
	color:#666;

}

/* ---------------------------------------------
	content_left_researchbase
--------------------------------------------- */
#contents .researchbase {
	width:200px;
	margin-top:30px;
	height:100%;
}

#contents .researchbase_title {
	width:200px;
	height:28px;
	background:url(../../content/images/title000.png) no-repeat left top;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

#contents .researchbase ul {
	padding:10px 0 0 0;
	text-align:left;
}

#contents .researchbase li {
	padding:0.5em 0 0 0;
}


/* ---------------------------------------------
	content_left_network
--------------------------------------------- */
#contents .network {
	width:200px;
	margin-top:30px;
	height:100%;
}

#contents .network_title {
	width:200px;
	height:40px;
	background:url(../../content/images/title000.png) no-repeat left top;
	padding:10px 0 0 14px;
	font-size:1.0em;
	line-height: 1.3em;

}

#contents .network a {
	color:#000;
	text-decoration:none;
}

#contents .network a:hover {
	color:#666;

}

/* ---------------------------------------------
	content_left_link
--------------------------------------------- */
#contents .link {
	width:200px;
	margin-top:20px;
	height:100%;
}

#contents .link_title {
	width:200px;
	height:28px;
	background:url(../../content/images/title000.png) no-repeat left top;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

#contents .link ul {
	padding:6px 0 0 0;
	text-align:center;
}

#contents .link li {
	padding:0.5em 0 0 0;
}

/* ---------------------------------------------
	content_left_contact
--------------------------------------------- */
#contents .contact {
	width:200px;
	margin-top:20px;
	height:100%;
}

#contents .contact_title {
	width:200px;
	height:28px;
	background:url(../../content/images/title000.png) no-repeat left top;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

/* ---------------------------------------------
	content_left_submenu
--------------------------------------------- */
#contents .left_submenu {
	width:200px;
	height:100%;
	margin-top:22px;
}

#contents .left_submenu_title {
	background:url(../../content/images/title000.png) no-repeat left top;
	width:200px;
	height:50px;
	padding:22px 0 0 14px;
	font-size:1.1em;

}

#contents .left_submenu ul {
	margin-top: -10px;
	padding:0px 1em 0 0.5em;
	text-align:left;
	width:200px;
}

#contents .left_submenu li {
	padding:0px 0 5px 16px;
	line-height:0;
	line-height:1.4em;
	background:url(../../content/images/submenu_icon.png) no-repeat left 4px;
}

#contents .left_submenu li a{
	color:#000;
	text-decoration:none;
}

#contents .left_submenu li.cur a{
	color:#f00;
	text-decoration:none;
}

#contents .left_submenu li a:hover{
	color:#999;
}

/* ---------------------------------------------
	rightcontent
--------------------------------------------- */
#contents .right {
	float:left;
	text-align:left;
	width:250px;
	height:100%;
	padding-top:32px;
	padding-bottom:100px;
	font-size:1.4em;
	
}

/* ---------------------------------------------
	content_right_lablink
--------------------------------------------- */
#contents .lablink {
	width:250px;
	margin-top:0px;
	height:100%;
}

#contents .lablink_title {
	width:250px;
	height:35px;
	padding-bottom:0px;
	background:url(../../content/images/title04-1.png) no-repeat left top;
	padding:22px 0 0 20px;

}

/* ---------------------------------------------
	content_right_lab
--------------------------------------------- */
.lab {
	width:250px;
	margin-top:15px;
	height:100%;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
	border-bottom:#999999 solid 1px;
}

.lab_title {
	width:250px;
	height:40px;
	/*padding-bottom:10px;*/
	background:url(../../content/images/title050.png) no-repeat left top;
	padding-top:10px;
	padding-left:20px;
	line-height:1em;

}

.lab_title_one {
	width:250px;
	height:40px;
	/*padding-bottom:10px;*/
	background:url(../../content/images/title050.png) no-repeat left top;
	padding-top:18px;
	padding-left:20px;
}

.lab table {
	width:240px;
	border-collapse:collapse;
	margin-left:5px;
}

.lab tr {

}

.lab td {
	padding-bottom:7px;
	padding-top:7px;
}

.lab td.first {
	padding-bottom:7px;
	padding-top:0px;
	margin-top: -20px;
}

.lab_name {
	width:160px;
}

.lab_name_title {
	font-weight:bold;
	display:block;
	padding-bottom:5px;
	line-height: 1em;
}
.lab_name_prof {
	display:block;
	line-height: 18px;
}

.lab_line {
	border-bottom:#999999 solid 1px;
}

.lab_links {
	display:block;

}



/* ---------------------------------------------
	content_main
--------------------------------------------- */
#contents .main {
	float:left;
	text-align:left;
	width:490px;
	height:100%;
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:50px;
}

#contents .main_content {
	width:770px;
	height:100%;
	padding-top:16px;
	padding-left:20px;
	padding-bottom:20px;
	text-align:left;
	float:left;
	font-size:1.4em;
}

#contents .main_content a{
	color:#F00;
}

#contents .main_content a:hover{
	color:#999;
}


#contents .main_content h2.two_line{
	padding-top:8px;
	padding-bottom: 10px;
	line-height:1.2em;
}

/* ---------------------------------------------
	Topics content
--------------------------------------------- */
#contents .topic_content {
	padding-top:0px;
	margin-left: 10px;
	line-height:1.0em;
}

#contents .topic_content h4{
	margin-left: 10px;
	padding-left: 10px;
}

#contents .topic_content p{
	margin-left: 10px;
	padding: 10px 30px 0 30px;
	line-height:1.2em;
}

#contents .topic_content p.first{
	margin-left: 0px;
	padding: 10px 30px 10px 10px;
	line-height:1.4em;
}

#contents .topic_content ul{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
#contents .topic_content ul li{
	line-height:1.0em;
}

#contents .topic_content .image_light {
	padding-top: 30px;
	padding-right: 30px;
	float:right;
	text-align: center;
}

#contents .topic_content div{
	margin-left: 10px;
	padding: 10px 0 0 20px;
}

#contents .topic_content a{
	color:#00F;
	text-decoration: none;
}

#contents .topic_content a:hover{
	color:#999;
}

#contents .topic_content table{
	border-width: 0px;
	padding-left: 30px;
	padding-right: 30px;
	line-height:1.2em;
}


/* ---------------------------------------------
	news
--------------------------------------------- */
#contents .news {
	width:490px;
	height:100%;
	font-size:1.4em;

}

#contents .news_title {
	background:url(../../content/images/center_title.png) no-repeat left top;
	display:block;
	width:490px;
	height:30px;
	padding:22px 0 0 50px;
	font-size:1.2em;
}

#contents .news dl {
	width:490px;
	padding:0px 0 0 0.5em;

}

#contents .news dt {
  padding: 20px 0px 5px 16px;
  background:url(../../content/images/news_icon_a.png) no-repeat left 20px;

}

.news_icons {
	width:86px;
	height:20px;
	float:right;
	margin-top: -8px;
	padding-bottom:5px;
	padding-right:10px;
	background:url(../../content/images/topics_cat_news_eng.png) no-repeat left 0;
	text-indent:-999em;

}

.seminar_icons {
	width:86px;
	height:20px;
	float:right;
	margin-top: -8px;
	padding-bottom:5px;
	padding-right:10px;
	background:url(../../content/images/topics_cat_seminar_eng.png) no-repeat left 0;
	text-indent:-999em;

}

.event_icons {
	width:86px;
	height:20px;
	float:right;
	margin-top: -8px;
	padding-bottom:5px;
	padding-right:10px;
	background:url(../../content/images/topics_cat_event_eng.png) no-repeat left 0;
	text-indent:-999em;

}

#contents .news dd {
  padding-bottom:10px;
  padding-left:15px;
  border-bottom: dotted 2px #999999;
  line-height:1.4em;
  clear:both;
    margin-right:8px;

}

#contents .news a {
	color:#000;
}

#contents .news a:hover {
	color:#666;
}

#contents .news_old a{
	background:url(../../content/images/archive_eng.png) no-repeat left top;
	width:108px;
	height:33px;
	position:relative;
	top:50px;
	left:380px;
	text-indent:-999em;
	display:block;

}

/* ---------------------------------------------
	announcement
--------------------------------------------- */
#contents .announcement {
	width:490px;
	height:100%;
	font-size:1.4em;
}

#contents .announcement_title {
	background:url(../../content/images/center_title.png) no-repeat left top;
	display:block;
	width:490px;
	height:30px;
	padding:22px 0 0 50px;
	font-size:1.2em;

}

#contents .announcement dl {
	width:490px;
	padding:0 0 0 0.5em;

}

#contents .announcement dt {
  padding: 20px 0px 8px 16px;
  background:url(../../content/images/news_icon_b.png) no-repeat left 20px;

}

#contents .announcement dd {
  padding-bottom:10px;
  padding-left:15px;
  margin-right:8px;
  border-bottom: dotted 2px #999999;
  line-height:1.4em;
  clear:both;

}

#contents .announcement a {
	color:#000;
}

#contents .announcement a:hover {
	color:#666;
}

#contents .announcement_old a{
	background:url(../../content/images/archive_eng.png) no-repeat left top;
	width:108px;
	height:33px;
	position:relative;
	top:50px;
	left:380px;
	text-indent:-999em;
	display:block;

}

#contents .announcement .journal {
  font-style: italic;
  font-weight: bold;
}

#contents .main_content .journal {
  font-style: italic;
  font-weight: bold;
}


/* ---------------------------------------------
	award
--------------------------------------------- */
#contents .award {
	width:490px;
	height:100%;
	font-size:1.4em;
}

#contents .award_title {
	background:url(../../content/images/center_title.png) no-repeat left top;
	display:block;
	width:490px;
	height:30px;
	padding:22px 0 0 50px;
	font-size:1.2em;

}

#contents .award dl {
	width:490px;
	padding:0 0 0 0.5em;

}

#contents .award dt {
  padding: 20px 0px 8px 16px;
  background:url(../../content/images/news_icon_c.png) no-repeat left 20px;

}

#contents .award dd {
  padding-bottom:10px;
  padding-left:15px;
  border-bottom: dotted 2px #999999;
  line-height:1.4em;
  clear:both;
    margin-right:8px;

}

#contents .award a {
	color:#000;
}

#contents .award a:hover {
	color:#666;
}

#contents .award_old a{
	background:url(../../content/images/archive_eng.png) no-repeat left top;
	width:108px;
	height:33px;
	position:relative;
	top:50px;
	left:380px;
	text-indent:-999em;
	display:block;

}

/* ---------------------------------------------
	seminar
--------------------------------------------- */
#contents .seminar {
	width:490px;
	height:100%;
	font-size:1.4em;
}

#contents .seminar_title {
	background:url(../../content/images/center_title.png) no-repeat left top;
	display:block;
	width:490px;
	height:30px;
	padding:22px 0 0 50px;
	font-size:1.2em;

}

#contents .seminar dl {
	width:490px;
	padding:0 0 0 0.5em;

}

#contents .seminar dt {
  padding: 20px 0px 8px 16px;
  background:url(../../content/images/news_icon_b.png) no-repeat left 20px;

}

#contents .seminar dd {
  padding-bottom:10px;
  padding-left:15px;
  border-bottom: dotted 2px #999999;
  line-height:1.4em;
  clear:both;
    margin-right:8px;

}

#contents .seminar a {
	color:#000;
}

#contents .seminar a:hover {
	color:#666;
}

#contents .seminar_old a{
	background:url(../../content/images/archive.png) no-repeat left top;
	width:108px;
	height:33px;
	position:relative;
	top:50px;
	left:380px;
	text-indent:-999em;
	display:block;

}


/* ---------------------------------------------
	footer
--------------------------------------------- */
#footer {
	width:1000px;
	margin:0 auto;
	height:60px;
	width:auto;
	clear:both;
	background-color:#FFF;
	position:relative;

}

#footer .footer_inner {
	width:1000px;
    height:60px;
	background:url(../../content/images/ft_bg.png) no-repeat center top;
    margin:0 auto;
}

#footer .totop a {
	width:110px;
	height:19px;
	display:block;
	margin-left:auto;
	position:absolute;
	background:url(../../content/images/pagetop.png)  no-repeat;
	top:-30px;
	left:875px;
}

#footer .copyright {
	font-size:1.3em;
	padding-top:15px;
	text-align:center;
	color:#000;
}


/* ---------------------------------------------
	clearfix
--------------------------------------------- */

.clearfix:after { 
	content: ""; 
	display: block; 
	clear: both; 
}

.clearfix {
  	min-height: 1px;
}

* html .clearfix {
  	height: 1px;
}

.clear {
	clear:both;
	height: 1px;
	overflow:hidden;
	margin: 0 -1px -1px 0;
	padding: 0;
	font-size:0;
	line-height:0;
}

/* テーブル -------------------*/

#contents .main_content_1 table {
	border:1px solid #666;
	width:760px;
	margin:10px 10px 30px 55px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}
#contents .main_content_1 table th {
	padding:5px;
	background:#09F;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	text-align:left;
}
#contents .main_content_1 table td {
	border:1px solid #666;
	padding:5px;
	color:#000;
	text-align:left;
	line-height:1.5em;
	vertical-align: middle;
}

#contents .main_content_1 td a {
	color: #000;
	text-decoration:underline;
}

#contents .main_content_1 td a:hover {
	color:#333;
}

/* historyテーブル -------------------*/

.main_content_history table {
	border:1px solid #666;
	width:760px;
	margin:10px 10px 30px 10px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}
.main_content_history table th {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
}

.main_content_history table th.year {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
}

.main_content_history table td {
	border:1px solid #666;
	padding:5px;
	color:#000;
	text-align:left;
	line-height:1.5em;
	vertical-align:top;
}

.main_content_history td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.main_content_history td.first {
    background-color:#F0F8FF;
}

.main_content_history td a {
	color:#FFF;
	text-decoration:underline;
}

.main_content_history td a:hover {
	color:#C63;
}

/* directorsテーブル -------------------*/

.main_content_directors {
    padding-left: 50px;
}
.main_content_directors table {
	border:1px solid #666;
	width:100%;
	margin:10px 10px 30px 10px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}

.main_content_directors table th.cur {
	padding:5px;
	background:#09F;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 600px;
}

.main_content_directors table th {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 600px;
}

.main_content_directors table th.year {
	padding:5px;
	text-indent: 3.0em;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align: left;
}

.main_content_directors table td {
	border:1px solid #666;
	text-indent: 3.8em;
	padding:5px;
	color:#000;
	text-align: left;
	line-height:1.5em;
	vertical-align:top;
	white-space:nowrap;
}

.main_content_directors td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.main_content_directors td.first {
    background-color:#F0F8FF;
}

.main_content_directors td a {
	color:#FFF;
	text-decoration:underline;
}

.main_content_directors td a:hover {
	color:#C63;
}

/* professorテーブル -------------------*/

.main_content_professor {
    padding-left: 50px;
}
.main_content_professor table {
	border:1px solid #666;
	margin:10px 10px 30px 10px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}

.main_content_professor table th.old {
	padding:5px;
	background:#09F;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 600px;
}

.main_content_professor table th {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 340px;
}

.main_content_professor table th.year {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 200px;
}

.main_content_professor table td {
	border:1px solid #666;
	padding:5px;
	color:#000;
	text-indent: 3em;
	text-align: left;
	line-height:1.5em;
	vertical-align:top;
	white-space:nowrap;
}
.main_content_professor table td.year {
	border:1px solid #666;
	padding: 5px;
	color:#000;
	text-indent: 0em;
	text-align:center;
	line-height:1.5em;
	vertical-align:top;
	white-space:nowrap;
}

.main_content_professor td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.main_content_professor td.first {
    background-color:#F0F8FF;
}

.main_content_professor td a {
	color:#FFF;
	text-decoration:underline;
}

.main_content_professor td a:hover {
	color:#C63;
}

/* staffテーブル -------------------*/

.main_content_staff {
    padding-left: 50px;
}
.main_content_staff table {
	border:1px solid #666;
	width:100%;
	margin:10px 10px 30px 10px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}

.main_content_staff table th {
	padding: 10px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
}

.main_content_staff table th.title {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align: left;
	text-indent: 2em;
}

.main_content_staff table td {
	border:1px solid #666;
	padding:5px;
	color:#000;
	line-height:1.5em;
	vertical-align:top;
	white-space:nowrap;
}

.main_content_staff td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

/* collaboテーブル -------------------*/

.main_content_collabo {
	padding: 0px 0px 0px 0px;
	margin: 0px;
    line-height: 1.4em;
}

.main_content_collabo div.explain{
	padding: 10px 30px 10px 20px;
}

.main_content_collabo table {
	padding-left: 20px;
	border:1px solid #666;
	margin:10px 10px 10px 30px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}

.main_content_collabo table th {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
}

.main_content_collabo table th.year {
	padding:5px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:center;
	width: 20%;
}

.main_content_collabo table td {
	border:1px solid #666;
	padding:5px;
	color:#000;
	text-indent: 0em;
	text-align: left;
	line-height:1.5em;
	vertical-align:top;
	white-space:nowrap;
}
.main_content_collabo table td.year {
	border:1px solid #666;
	padding: 5px;
	color:#000;
	text-indent: 0em;
	text-align:center;
	line-height:1.5em;
	vertical-align: middle;
	white-space:nowrap;
}

.main_content_collabo table td.title {
	border:1px solid #666;
	width: 200px;
	padding: 5px;
	color:#000;
	text-indent: 0em;
	text-align:left;
	line-height:1.5em;
	vertical-align: middle;
	white-space:nowrap;
}

.main_content_collabo td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.main_content_collabo td.first {
    background-color:#F0F8FF;
}

.main_content_collabo a {
	text-decoration:underline;
}

.main_content_collabo a:hover {
	color:#C63;
}

#contents .main_content_collabo dl {
	width:490px;
	padding:0 0 0 0.5em;

}

#contents .main_content_collabo dt {
  padding: 20px 0px 8px 16px;
}

#contents .main_content_collabo dd {
  padding-left:40px;
  padding-right:40px;
  padding-bottom: 10px;
  line-height:1.4em;
  clear:both;
}

#contents .main_content_collabo h3 {
	background:url(../../content/images/h3.png) no-repeat left 2px;
	padding:0px 0 6px 18px;
	margin-bottom:5px;
	margin-top:5px;
	margin-right:14px;
	margin-left:5px;
	font-size:1.2em;
	color:#000;
	line-height:1.2em;
	border-bottom:#999 dotted 2px;
}

#contents .main_content_collabo h4 {
	padding:7px 0 7px 10px;
	font-size:1em;
	margin:10px 30px 2px 20px;
	border-left:#06F solid 10px;
}


/* ---------------------------------------------
	fontstyle
--------------------------------------------- */

#contents p {
	line-height:1.5em;
	padding:1em 1em;
	margin-left:0.5em;
	

}

.txt_right {
	text-align:right;
	margin-left:auto;

}

#contents h2 {
	background:url(../../content/images/h2.png) no-repeat left top;
	padding:25px 0 0px 50px;
	margin-top:17px;
	height:50px;
	font-size:1.4em;
}

#contents h3 {
	background:url(../../content/images/h3.png) no-repeat left 2px;
	padding:0px 0 6px 18px;
	margin-bottom:5px;
	margin-top:5px;
	margin-right:14px;
	margin-left:5px;
	font-size:1.2em;
	color:#000;
	line-height:1.2em;
	border-bottom:#999 dotted 2px;
}

#contents h4 {
	padding:7px 0 7px 6px;
	font-size:1em;
	margin:10px 30px 2px 10px;
	border-left:#06F solid 10px;
}

.txt_right{
	margin-left:auto;
	display:block;
}


.photo img{
	display:inline-block;
	padding:5px 20px 5px 0;
	float:left;
}

.bold_text {
	font-weight:bold;
}


/* ---------------------------------------------
	main_content_リスト
--------------------------------------------- */
#contents .main_content table.access {
	padding-left: 20px;
	padding-bottom: 20px;
	border:1px solid #666;
	margin:10px 10px 30px 70px;
	width:auto;
	clear:both;
	background:#FFF;
	border-collapse:collapse;
}

#contents .main_content table.access th {
	padding: 5px 5px 5px 10px;
	background:#6495ed;
	color:#000;
	border:1px solid #666;
	white-space:nowrap;
	font-weight: normal;
	text-align:left;
}

#contents .main_content table.access td {
	border:1px solid #666;
	padding: 5px 5px 5px 10px;
	color:#000;
	text-align: left;
	line-height:1.5em;
	vertical-align: middle;
}

#contents .main_content table.access td.title {
	border:1px solid #666;
	width: 200px;
	padding: 5px;
	color:#000;
	text-indent: 1em;
	text-align:left;
	line-height:1.5em;
	vertical-align: middle;
	white-space:nowrap;
}

#contents .main_content td a {
	text-decoration: underline;
}

#contents .main_content td a:hover {
	color:#C63;
}

#contents .main_content div.mapimage{
	padding-left: 80px;
	padding-bottom: 20px;
}

/* ---------------------------------------------
	main_content_リスト
--------------------------------------------- */
#contents .main_content ul {
	padding:0.5em 20px 0.5em 30px;
	text-align:left;
}

#contents .main_content li {
	padding:0px 0 6px 2px;
	line-height:1.6em;
	list-style-position:outside;
	margin-left:0px;
	list-style:disc;
}

.main_content_none {
	padding:6px 0 6px 4px;
	line-height:1.5em;
}

#contents .main_content li a{
	color:#06C;
	text-decoration:underline;
}

#contents .main_content li a:hover{
	color:#999;
}


#contents .main_content_sitemap_left {
	float:left;
	padding:0 0 0 25px;
}

#contents .main_content_sitemap_right {
	float:left;
	padding:0 0 0 25px;
}

/* ---------------------------------------------
	main_content_topicリスト
--------------------------------------------- */
#contents .main_content_topic {
	width:770px;
	height:100%;
	padding-top:16px;
	padding-left:20px;
	padding-bottom:20px;
	text-align:left;
	float:left;
	font-size:1.4em;
}

#contents .main_content_topic ul {
	padding:0.5em 20px 0.5em 5px;
	text-align:left;
}

#contents .main_content_topic li {
	padding:0px 0 5px 16px;
	line-height:1.6em;
	list-style-position: inside;
	margin-left: 4px;
	list-style:disc;
	width: 160px;
	display: inline-block;
	background:url(../../content/images/submenu_icon.png) no-repeat left 4px;
}

#contents .main_content_topic li a{
	color:#000;
}

#contents .main_content_topic li a:hover{
	color:#999;
}

.leftalign {
	text-align: left;
	text-indent: 1em;
}
.rightalign {
	text-align: right;
}

.centeralign {
	text-align: center;
	text-indent: 0em;
}

/* sympoテーブル -------------------*/

.main_content_sympo {
	padding: 0px 0px 0px 0px;
	margin: 0px;
    line-height: 1.4em;
}

.main_content_sympo div.explain{
	padding: 0.5em;
	margin: 10px 20px;
	border: solid 1px #cccccc;
}

.main_content_sympo table {
	padding-left: 10px;
	border:0px solid #fff;
	margin:10px 10px 10px 10px;
	width: 97%;
	clear:both;
	background:#fcfcfc;
	border-collapse:collapse;
}

.main_content_sympo table th {
	margin-bottom: 5px;
	padding:5px;
	color:#000;
	border-left:8px solid #6495ed;
	border-bottom: 0px dotted #6495ed;
	white-space:nowrap;
	font-weight: normal;
	text-align: left;
	vertical-align:top;
}

.main_content_sympo table th.title {
	margin-bottom: 5px;
	padding:8px;
	color:#000;
	border-top: 1px dotted #6495ed;
	border-left:8px solid #6495ed;
	border-bottom: 1px dotted #6495ed;
	border-right: 1px dotted #6495ed;
	white-space:nowrap;
	font-weight: bold;
	font-size:1.2em;
	line-height:1.2em;
	text-align: left;
	vertical-align:top;
}

.main_content_sympo table td {
	padding:5px;
	text-indent: 0em;
	text-align: left;
	line-height:1.0em;
	vertical-align:center;
	color: #333333;
}

.main_content_sympo table td li {
	font-size: 1.0em;
	line-height: 0.8em;
	padding: 1px;
}

.main_content_sympo td.blank {
    background-color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.main_content_sympo td.first {
    background-color:#F0F8FF;
}

.main_content_sympo td img {
	border: 1px #ccc solid;
}

#contents .main_content_sympo a{
	color: #00f;
}
#contents .main_content_sympo a:hover{
	color: #00f;
}

#contents .main_content_sympo dl {
	padding: 0.5em;
	border: solid 1px #cccccc;
}

#contents .main_content_sympo dt {
	font-weight: bold;
	border-bottom: solid 1px #ff6600;
	color: #999999;
	clear: both;
}

#contents .main_content_sympo dd {
	padding: 1em;
	margin-left: 0em;
	clear: both;
}

#contents .main_content_sympo div.sympo_item {
	margin-right: 15px;
	margin-bottom: 10px;
	background: #fcfcfc;
}

#contents .main_content_sympo h3 {
	background:#fcfcfc;
	border-left: 15px double #ff6600;
	border-bottom: solid 1px #fff;
	padding: 10px 0 6px 10px;
	margin-bottom:5px;
	margin-top:0px;
	margin-right:14px;
	margin-left:0px;
	font-size:1.0em;
	font-weight: bold;
	color:#000;
	line-height:1.2em;
}

#contents .main_content_sympo h4 {
	padding:7px 0 7px 10px;
	font-size:1em;
	margin:10px 30px 2px 20px;
	border-left:#06F solid 10px;
}
